@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	padding: 0 0 10px 0;
}
#headerContents {
	width: 100%;
}
#logoTitle {
	width: 312px;
	height: 68px;
	margin: 20px 0 0 15px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#btnMenuBox {
	display: block;
	background: url(../img/header/btn_menubox.png) 0 0 no-repeat;
	width: 74px;
	height: 128px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	top: 210px;
	left: 10px;
	z-index: 3000;
}
#btnMenuBox:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#headerNav {
	width: 441px;
	padding: 30px 0 0 0;
	float: right;
	list-style: none;
	overflow: hidden;
}
#headerNav li {
	float: left;
	height: 38px;
	margin: 0 15px 0 0;
}
#headerNav li#hnav01 {
	width: 139px;
}
#headerNav li#hnav02 {
	width: 129px;
}
#headerNav li#hnav03 {
	width: 127px;
}
#headerNav li a {
	display: block;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#headerNav li#hnav01 a {
	background: url(../img/header/hnav01.png) 0 0 no-repeat;
}
#headerNav li#hnav02 a {
	background: url(../img/header/hnav02.png) 0 0 no-repeat;
}
#headerNav li#hnav03 a {
	background: url(../img/header/hnav03.png) 0 0 no-repeat;
}
#headerNav li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 523px;
	margin: 0 15px 0 0;
	letter-spacing: -0.4em;
	text-align: right;
	float: right;
}
#toolsInner {
	padding: 34px 0 15px 0;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	z-index: 4000;
}
#btn_foreigners {
	display: block;
	background: url(../img/header/arw_down.png) 100% 50% no-repeat;
	background-color: #E9E9E9;
	height: 27px;
	line-height: 27px;
	padding: 0 30px 0 24px;
	overflow: hidden;
	color: #00394B;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 27px;
}
#btn_foreigners:hover {
	background: url(../img/header/arw_down_white.png) 100% 50% no-repeat;
	background-color: #00394B;
	color: #FFF;
}
#foreigners ul {
	display: none;
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
	position: absolute;
	top: 26px;
	left: 0;
	z-index: 4000;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #CCC;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #00394B;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
/*
#btnBrowserSupport {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	margin: 15px 20px 0 0;
	z-index: 4000;
}
#browserSupport {
	display: block;
	background-color: #FFF;
	height: 26px;
	line-height: 26px;
	padding: 0 18px;
	overflow: hidden;
	color: #000;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border: 2px solid #000;
	text-decoration: none;
}
#browserSupport:hover {
	background-color: #000;
	color: #FFF;
}
*/
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 10px 0 0;
	line-height: 27px;
	float: left;
	font-size: 81%;
	color: #00394B;
}
#sizeChanger dd {
	float: left;
}
#sizeChanger dd a {
	display: block;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #000;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#sizeChanger dd#df a {
	padding: 0 6px 0 10px;
	background: url(../img/header/partition_blue.png) 100% 50% no-repeat;
	background-color: #E9E9E9;
	font-size: 81%;
	border-radius: 27px 0 0 27px;
}
#sizeChanger dd#zf a {
	padding: 0 10px 0 5px;
	background-color: #E9E9E9;
	border-radius: 0 27px 27px 0;
}
#sizeChanger dd#df a,
#sizeChanger dd#zf a {
	background-color: #E9E9E9;
}
#sizeChanger dd#df a:hover,
#sizeChanger dd#zf a:hover {
	background-color: #00394B;
	color: #FFF;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#colorChanger dt {
	margin: 0 10px 0 0;
	line-height: 27px;
	float: left;
	font-size: 81%;
	color: #00394B;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	float: left;
	font-size: 81%;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	border-radius: 27px;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	min-width: 25px;
	height: 25px;
	line-height: 25px;
	color: #000;
	border: 1px solid #526C92;
}
#colorChanger dd#bg_blue a {
	background: #039;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #FF0;
}
#colorChanger dd#bg_yellow a {
	background: #FF0;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #039;
}
#colorChanger dd#bg_black a {
	background: #000;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #FF0;
}
#colorChanger dd#bg_default a:hover {
	background: #000;
	color: #FFF;
}
#colorChanger dd#bg_blue a:hover {
	background: #47D;
	color: #FF0;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FF9;
	color: #009;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.navtype,
#cboxOverlay.navtype,
.navtype #cboxWrapper {
	overflow: visible;
}
#colorbox.navtype {
	width: 100% !important;
	height: 100vh !important;
	top: 0 !important;
	left: 0 !important;
	position: fixed !important;
}
.navtype #cboxWrapper {
	width: 100% !important;
	height: 120vh !important; 
}
#cboxOverlay.navtype {
	background: #000;
	opacity: 0.9 !important;
	filter: alpha(opacity = 90) !important;
}
.navtype #cboxTopLeft,
.navtype #cboxTopRight,
.navtype #cboxBottomLeft,
.navtype #cboxBottomRight,
.navtype #cboxMiddleLeft,
.navtype #cboxMiddleRight,
.navtype #cboxTopCenter,
.navtype #cboxBottomCenter {
	display: none;
	background: none;
}
.navtype #cboxContent {
	background: none;
	overflow: visible;
}
.navtype .cboxIframe {
	background: #FFF;
}
.navtype #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.navtype #cboxLoadedContent {
	height: auto !important;
	margin-bottom: 28px;
}
.navtype #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.navtype #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.navtype #cboxLoadingOverlay {
	background: none;
}
.navtype #cboxLoadingGraphic {
	background: none;
}
.navtype #cboxClose {
	display: block;
	background: url(../img/header/btn_closebox.png) 0 0 no-repeat;
	width: 74px;
	height: 128px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	top: 210px;
	left: 10px;
	z-index: 10000;
}
.navtype #cboxClose:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Navigation
*****************************************/
#menuBox {
	width: 100% !important;
	height: 200vh !important;
	position: fixed;
	left: 0;
	top: 0;
}
#menuBoxInner {
	background: url(../img/parts/block_line.png) 0 0 repeat-y;
	width: 1100px;
	height: 80vh;
	margin: 10vh 0 0 123px;
	position: relative;
	overflow-y: auto;
}
#menuBoxHead {
	height: 120px;
	overflow: hidden;
}
#menuBoxHead h2 {
	background: url(../img/parts/logo_town.png) 0 0 no-repeat;
	width: 204px;
	height: 84px;
	margin: 0 30px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#btnSearch50 {
	display: block;
	background: #FFF;
	width: 133px;
	height: 42px;
	line-height: 42px;
	margin: 30px 20px 0 0;
	border-radius: 42px;
	text-align: center;
	text-decoration: none;
	color: #00395E;
	overflow: hidden;
	float: left;
	font-size:90%;
}
#btnSearch50:hover {
	background: #FF0;
}
#menuSns {
	width: 166px;
	overflow: hidden;
	float: left;
	text-align: center;
}
#menuSns h3 {
	display: inline-block;
	background: #000;
	padding: 0 2px;
	line-height: 30px;
	font-weight: bold;
	color: #FF0;
}
#menuSnsInner {
	width: 172px;
	overflow: hidden;
	text-align: left;
}
#menuSnsInner a {
	display: block;
	width: 36px;
	height: 36px;
	margin: 3px 7px 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#menuInstagram {
	background: url(../img/parts/mark_instagram.png) 0 0 no-repeat;
}
#menuTwitter {
	background: url(../img/parts/mark_twitter.png) 0 0 no-repeat;
}
#menuFacebook {
	background: url(../img/parts/mark_facebook.png) 0 0 no-repeat;
}
#menuYoutube {
	background: url(../img/parts/mark_youtube.png) 0 0 no-repeat;
}
#menuSnsInner a:hover {
	animation: sns_button 0.5s forwards;
}
@keyframes sns_button {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
/*****************************************
				Search
*****************************************/
#searchBox {
	width: 406px;
	margin: 0 20px 0 0;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
	float: left;
}
#searchBox h3 {
	display: inline-block;
	background: #000;
	padding: 0 2px;
	line-height: 30px;
	font-weight: bold;
	color: #FF0;
}
#search {
	background: #FFF;
	height: 42px;
	border-radius: 42px;
	overflow: hidden;
}
#field_search {
	width: 340px;
	height: 42px;
	line-height: 42px;
	padding: 0 5px 0 15px;
	float: left;
	overflow: hidden;
	border: none;
	color: #00395E !important;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 43px;
	height: 42px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Menu Category Block
*****************************************/
#menuCategoryBlock {
	position: relative;
}
#menuCategoryTab {
	padding: 0 0 0 30px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 4000;
}
#menuCategoryTab li {
	display: block;
	width: 290px;
	height: 120px;
	margin: 0 20px 0 0;
	float: left;
}
#menuCategoryTab li a {
	display: block;
	width: 100%;
	height: 100px;
	border: 2px solid #FFF;
	border-radius: 8px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
	box-sizing: border-box;
}
#menuCategoryTab li a.active,
#menuCategoryTab li a:hover {
	height: 120px;
	border-bottom: none;
	border-radius: 8px 8px 0 0;
}
.menuCategoryBox {
	width: 1000px;
	height: calc(80vh - 240px);
	margin: -2px 0 0 30px;
	padding: 6px;
	border: 2px solid #FFF;
	border-radius: 8px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}
.menuCategoryBox .tab {
	width: 231px;
	height: calc(80vh - 347px);
/*	height: calc(80vh - 256px);	*/
	margin: 91px 0 0 0;
	float: left;
	overflow-x: hidden;
	overflow-y: auto;
	list-style: none;
}
.menuCategoryBox .tab li {
	margin: 0 0 6px 0;
}
.menuCategoryBox .tab li:last-child {
	margin: 0;
}
.menuCategoryBox .tab li a {
	display: flex;
	min-height: 75px;
	width: 155px;
	padding: 5px 40px 5px 16px;
	text-decoration: none;
	font-size: 93%;
	font-weight: bold;
	text-align: left;
	align-items: center;
	border-radius: 6px;
}
#menuCategoryBox .area {
	width: 730px;
	float: right;
}
.menuCategoryInner {
	height: calc(80vh - 256px);
	padding: 0 6px;
	overflow: auto;
	position: relative;
}
.menuCategoryInner {
}
.menuCategoryInner ul {
	letter-spacing: -0.4em;
}
.menuCategoryInner ul li {
	display: inline-block;
	margin: 0 1% 6px 0;
	width: 49%;
	height: auto;
	letter-spacing: normal;
	font-size: 93%;
	float: none;
	vertical-align: top;
}
.menuCategoryInner ul li:nth-child(2n) {
	margin-right: 0;
}
.menuCategoryInner ul li a {
	display: flex;
	align-items: center;
	align-content: center;
	padding: 10px 44px 10px 16px;
	min-height: 40px;
	line-height: 20px;
	text-indent: 0;
	text-decoration: none;
	white-space: normal;
	overflow: hidden;
	font-weight: bold;
	text-align: left;
	border-radius: 7px;
}
.menuCategoryInner ul li a span {
	width: 100%;
}
.menuCategoryInner.low {
	height: auto;
	background: #E5EDFA;
}
.menuCategoryInner.low ul li {
	margin: 0 0.8% 6px 0;
	width: 32.8%;
}
.menuCategoryInner.low ul li:nth-child(2n) {
	margin: 0 0.8% 6px 0;
}
.menuCategoryInner.low ul li:nth-child(3n) {
	margin-right: 0;
}
.menuCategoryInner.low ul li a {
	min-height: 43px;
}
/*****************************************
				Menu Tourist
*****************************************/
#menuTouristBox {
	background: #F44;
	border-radius: 0 8px 8px 8px;
}
#linkTouristTop {
	width: 230px;
	height: 85px;
	position: absolute;
	top: 6px;
	left: 6px;
}
#linkTouristTop a {
	display: flex;
	background: url(../img/parts/tab_left.png) 95% 50% no-repeat;
	background-color: #A00;
	color: #FFF;
	border: 2px solid #EEE;
	box-sizing: border-box;
	width: 230px;
	height: 85px;
	padding: 5px 40px 5px 16px;
	border-radius: 6px;
	align-items: center;
	align-content: center;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	z-index: 2000;
}
#linkTouristTop a:hover {
	background-color: #F00;
	text-decoration: underline;
}
#categoryTourist a {
	background: url(../img/parts/tab01.png) 22px 18px no-repeat, url(../img/parts/tab_left.png) 92% 33px no-repeat;
	background-color: #F44;
}
#categoryTourist a:hover {
	background-color: #FAA;
}
#menuTouristList {
	background: url(../img/parts/dot_blue.png) 221px 0 repeat-y;
}
#menuTouristList li a {
	background: url(../img/parts/circle_arw_red_line.png) 96% 50% no-repeat;
	background-color: #F3F3F3;
	color: #600;
}
#menuTouristList li a.active,
#menuTouristList li a:hover {
	background: url(../img/parts/circle_arw_red.png) 96% 50% no-repeat;
	background-color: #FF0;
}
#menuTouristBox .menuCategoryInner ul li a {
	background: url(../img/parts/circle_arw_red_line.png) 97% 50% no-repeat;
 	background-color: #F3F3F3;
	color: #600;
}
#menuTouristBox .menuCategoryInner ul li a:hover {
	background: url(../img/parts/circle_arw_red.png) 97% 50% no-repeat;
	background-color: #FF0;
}
/*****************************************
				Menu Living
*****************************************/
#menuLivingBox {
	background: #009AAC;
}
#linkLivingTop {
	width: 230px;
	height: 85px;
	position: absolute;
	top: 6px;
	left: 6px;
}
#linkLivingTop a {
	display: flex;
	background: url(../img/parts/tab_left.png) 95% 50% no-repeat;
	background-color: #034;
	color: #FFF;
	border: 2px solid #EEE;
	box-sizing: border-box;
	width: 230px;
	height: 85px;
	padding: 5px 40px 5px 16px;
	border-radius: 6px;
	align-items: center;
	align-content: center;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	z-index: 2000;
}
#linkLivingTop a:hover {
	background-color: #068;
	text-decoration: underline;
}
#categoryLiving a {
	background: url(../img/parts/tab02.png) 22px 18px no-repeat, url(../img/parts/tab_left.png) 92% 33px no-repeat;
	background-color: #009AAC;
}
#categoryLiving a:hover {
	background-color: #20BACC;
}
#menuLivingList {
	background: url(../img/parts/dot_blue.png) 221px 0 repeat-y;
}
#menuLivingList li a {
	background: url(../img/parts/circle_arw_green_line.png) 96% 50% no-repeat;
	background-color: #F3F3F3;
	color: #00395E;
}
#menuLivingList li a.active,
#menuLivingList li a:hover {
	background: url(../img/parts/circle_arw_green.png) 96% 50% no-repeat;
	background-color: #FF0;
}
#menuLivingBox .menuCategoryInner ul li a {
	background: url(../img/parts/circle_arw_green_line.png) 97% 50% no-repeat;
 	background-color: #F3F3F3;
	color: #00395E;
}
#menuLivingBox .menuCategoryInner ul li a:hover {
	background: url(../img/parts/circle_arw_green.png) 97% 50% no-repeat;
	background-color: #FF0;
}
/*****************************************
				Menu Disaster
*****************************************/
#menuDisasterBox {
	background: #08F;
}
#categoryDisaster a {
	background: url(../img/parts/tab03.png) 22px 18px no-repeat, url(../img/parts/tab_left.png) 92% 33px no-repeat;
	background-color: #08F;
}
#menuCategoryTab li#categoryDisaster a.active,
#menuCategoryTab li#categoryDisaster a:hover {
	height: 100px;
	border: 2px solid #FFF;
	border-radius: 8px;
}
#categoryDisaster a:hover {
	background-color: #0CF;
}
#menuDisasterList {
	background: url(../img/parts/dot_red.png) 221px 0 repeat-y;
}
#menuDisasterList li a {
	background: url(../img/parts/circle_arw_blue_line.png) 96% 50% no-repeat;
	background-color: #F3F3F3;
	color: #006;
}
#menuDisasterList li a:hover {
	background: url(../img/parts/circle_arw_blue.png) 96% 50% no-repeat;
	background-color: #FF0;
}
#menuDisasterBox .menuCategoryInner ul li a {
	background: url(../img/parts/circle_arw_blue_line.png) 97% 50% no-repeat;
 	background-color: #F3F3F3;
	color: #006;
}
#menuDisasterBox .menuCategoryInner ul li a:hover {
	background: url(../img/parts/circle_arw_blue.png) 97% 50% no-repeat;
	background-color: #FF0;
}
/*****************************************
			Menu Main Block
*****************************************/
#menuMainBlock {
	width: 1000px;
	margin: 0 0 0 30px;
	overflow: hidden;
}
/*****************************************
			Category Link
*****************************************/
#categoryLink {
	width: 290px;
	margin: 0 15px 0 0;
	list-style: none;
	float: left;
}
#categoryLink li {
	width: 290px;
	margin: 0 0 23px 0;
}
#categoryLink li#categoryLink03 {
	margin: 0;
}
#categoryLink li a {
	display: block;
	width: 286px;
	height: 100px;
	border: 2px solid #FFF;
	border-radius: 8px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
}
#categoryLink li#categoryLink01 a {
	background: url(../img/parts/tab01.png) 22px 19px no-repeat, url(../img/parts/tab_left.png) 92% 35px no-repeat;
	background-color: #F44;
}
#categoryLink li#categoryLink02 a {
	background: url(../img/parts/tab02.png) 22px 19px no-repeat, url(../img/parts/tab_left.png) 92% 35px no-repeat;
	background-color: #009AAC;
}
#categoryLink li#categoryLink03 a {
	background: url(../img/parts/tab03.png) 22px 19px no-repeat, url(../img/parts/tab_left.png) 92% 35px no-repeat;
	background-color: #08F;
}
#categoryLink li#categoryLink01 a:hover {
	background-color: #FAA;
}
#categoryLink li#categoryLink02 a:hover {
	background-color: #00D7E3;
}
#categoryLink li#categoryLink03 a:hover {
	background-color: #0CF;
}
/*****************************************
			Top Menu
*****************************************/
#topMenu {
	width: 220px;
	list-style: none;
	float: left;
}
#topMenu li {
	width: 220px;
	margin: 0 0 6px 0;
}
#topMenu li:last-of-type {
	margin: 0;
}
#topMenu li a {
	display: block;
	background: url(../img/parts/circle_arw_green_line.png) 93% 50% no-repeat;
	background-color: #F3F3F3;
	height: 85px;
	line-height: 85px;
	padding: 0 40px 0 14px;
	border-radius: 6px;
	font-size: 93%;
	font-weight: bold;
	text-decoration: none;
	color: #00395E;
}
#topMenu li a:hover {
	background: url(../img/parts/circle_arw_green.png) 93% 50% no-repeat;
	background-color: #FF0;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	width: 100%;
	padding: 15px 0 0 0;
	position: relative;
	clear: both;
}
#gNav ul {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	position: relative;
	overflow: hidden;
}
#gNav ul li {
	background: url(../img/gnav/gnav_line.png) 0 50% no-repeat;
	width: 250px;
	height: 30px;
	float: left;
}
#gNav ul li:nth-child(4n) {
	background: url(../img/gnav/gnav_line.png) 0 50% no-repeat, url(../img/gnav/gnav_line.png) 100% 50% no-repeat;
}
#gNav ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	color: #007E98;
	position: relative;
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	padding: 0 4px;
}
#gNav ul li a:hover {
	background-color: #007E98;
	color: #FFF;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 430px 0;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 1000px;
	margin: 0 auto 10px auto;
	font-size: 250%;
	font-weight: bold;
	overflow: hidden;
}
#categoryTitle .innerTitle {
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	margin: 0 0 45px 0;
}
#topicpath ol {
	width: 990px;
	margin: 0 auto;
	padding: 10px 5px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	line-height: 26px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
	color: #00394B;
}
#topicpath ol li a:hover {
	color: #E60012;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	padding: 0 0 50px 0;
	overflow: hidden;
	position: relative;
}
#mainContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 1000px;
	margin: 35px auto;
}
#lNav ul {
	border: 2px solid #CCC;
	padding: 10px 5px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 0 10px 15px;
}
#lNav ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	padding: 0 4px 0 17px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/title_bg.png) 0 0 repeat;
	background-color: #000;
	width: 960px;
	margin: 0 auto 25px auto;
	padding: 10px 20px;
	font-size: 175%;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
	border-radius: 8px;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/title_bar.png) 12px 10px no-repeat, url(../img/title/title_bottom.png) 0 100% repeat-x;
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 5px 24px;
	font-size: 150%;
	font-weight: bold;
	color: #007E97;
	overflow: hidden;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/title_point.png) 12px 50% no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 5px 30px;
	border: 3px solid #007E97;
	font-size: 135%;
	font-weight: bold;
	border-radius: 12px;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 20px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 24px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 20px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 24px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 11px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 1000px;
	margin: 0 auto 50px auto;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	margin: 0 0 25px 0;
	padding: 0 0 0 5px;
	font-size: 150%;
	font-weight: bold;
	overflow: hidden;
}
#dirNewsList {
	height: 320px;
	margin: 0 0 20px 0;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	background: url(../img/parts/circle_arw_green_line.png) 98% 50% no-repeat, url(../img/parts/block_line.png) 0 100% repeat-x;
	padding: 10px 65px 10px 10px;
	overflow: hidden;
}
#dirNews dl dt {
	color: #007E98;
}
#dirNews dl dd a {
	color: #034;
}
#dirNews dl dd a:hover {
	color: #D00;
}
#btnDirNewsList {
	display: block;
	background: url(../img/parts/icon_menu.png) 30px 50% no-repeat;
	width: 5em;
	line-height: 40px;
	margin: 0 0 0 auto;
	padding: 0 22px 0 66px;
	color: #007E98;
	text-decoration: none;
	border: 2px solid #007E98;
	border-radius: 40px;
}
#btnDirNewsList:hover {
	background: url(../img/parts/icon_menu_white.png) 30px 50% no-repeat;
	background-color: #007E98;
	color: #FFF;
}
/*****************************************
			Category Navigation
*****************************************/
#catNav {
	clear: both;
	width: 1000px;
	margin: 0 auto 20px auto;
}	
#catNav ul {
	list-style: none;
	overflow: hidden;
}
#catNav ul li#tabAll {
	width: 205px;
	margin: 0 7px 0 0;
}
#catNav ul li {
	display: block;
	width: 197px;
	height: 112px;
	float: left;
	background: url(../img/parts/cattab.png) 0 0 no-repeat;
	overflow: hidden;
	cursor: pointer;
	text-align: center; 
}
#catNav ul li#tabAll { background-position: 0 0; }
#catNav ul li#tabKosodate { background-position: -205px 0; }
#catNav ul li#tabSenior { background-position: -402px 0; }
#catNav ul li#tabBusiness { background-position: -599px 0; }
#catNav ul li#tabTeijyu { background-position: -796px 0; }
#catNav ul li#tabAll.active,
#catNav ul li#tabAll:hover { background-position: 0 -112px; }
#catNav ul li#tabKosodate.active,
#catNav ul li#tabKosodate:hover { background-position: -205px -112px; }
#catNav ul li#tabSenior.active,
#catNav ul li#tabSenior:hover { background-position: -402px -112px; }
#catNav ul li#tabBusiness.active,
#catNav ul li#tabBusiness:hover { background-position: -599px -112px; }
#catNav ul li#tabTeijyu.active,
#catNav ul li#tabTeijyu:hover { background-position: -796px -112px; }
#catNav ul li span {
	display: inline-block;
	margin: 48px 0 0 0;
	font-weight: bold;
	color: #007E98;
}
#catNav ul li.active span,
#catNav ul li:hover span {
	color: #FFF;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	margin: 0 auto;
	letter-spacing: -0.4em;
	position: relative;
}
.dirIndex {
	background: url(../img/parts/frame_tl.png) 0 0 no-repeat, url(../img/parts/frame_tr.png) 100% 0 no-repeat, url(../img/parts/frame_br.png) 100% 100% no-repeat, url(../img/parts/frame_bl.png) 0 100% no-repeat, url(../img/parts/frame_c.png) 0 0 repeat-x, url(../img/parts/frame_c.png) 100% 0 repeat-y, url(../img/parts/frame_c.png) 0 100% repeat-x, url(../img/parts/frame_c.png) 0 0 repeat-y, url(../img/parts/white100.png) 0 0 repeat;
	width: 238px;
	margin: 0 16px 16px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
}
.dirIndex:nth-child(4n) {
	margin: 0 0 16px 0;
}
.dirIndex h3 {
	padding: 10px;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
.dirIndex h3 a {
	display: block;
	margin: -2px;
	padding: 5px 10px;
	background: #007E98;
	color: #FFF;
	border-radius: 5px;
	text-align: left;
}
.dirIndex h3 a:hover {
	color: #FF0;
}
.dirIndex p {
	margin: 6px 0;
	padding: 0 20px;
	line-height: 1.41;
}
.dirIndex ul {
	margin: 6px 20px;
	list-style: none;
	border-bottom: 1px dotted #AAA;
}
.dirIndex ul li {
	border-top: 1px dotted #AAA;
}
.dirIndex ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndex ul li a:hover {
	background-color: #EEE;
}
.dirIndex ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Dir Rel Info
*****************************************/
#dirRelInfo,
.dirRelIndex {
	width: 992px;
	margin: 15px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #007E98;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirRelInfo h3,
.dirRelIndex h3 {
	background-color: #007E98;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
}
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #FF0;
}
#dirRelInfo p,
.dirRelIndex p {
	margin: 8px 10px;
}
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 8px 10px;
	border-bottom: 1px dotted #007E98;
	list-style: none;
}
#dirRelInfo ul li,
.dirRelIndex ul li {
	border-top: 1px dotted #007E98;
}
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background-color: #EEE;
}
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	margin: 8px 0;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage {
	background: url(../img/parts/frame_tl.png) 0 0 no-repeat, url(../img/parts/frame_tr.png) 100% 0 no-repeat, url(../img/parts/frame_br.png) 100% 100% no-repeat, url(../img/parts/frame_bl.png) 0 100% no-repeat, url(../img/parts/frame_c.png) 0 0 repeat-x, url(../img/parts/frame_c.png) 100% 0 repeat-y, url(../img/parts/frame_c.png) 0 100% repeat-x, url(../img/parts/frame_c.png) 0 0 repeat-y, url(../img/parts/white100.png) 0 0 repeat;
	width: 238px;
	margin: 0 16px 16px 0;
	padding: 0 0 6px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	box-sizing: border-box;
	position: relative;
}
.dirIndexImage:nth-child(4n) {
	margin: 0 0 16px 0;
}
.dirIndexImage h3 {
	display: flex;
	background: url(../img/parts/white100.png) 0 0 repeat;
	background-color: #000;
	width: 218px;
	height: 158px;
	margin: 25px auto 8px auto;
	color: #FFF;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	flex-direction: column;
    justify-content: center;
	text-align: center;
    align-items: center;
	position: relative;
}
.dirIndexImage h3 a {
	display: flex;
	width: 218px;
	max-width: 218px;
	height: 158px;
	flex-direction: column;
    justify-content: center;
    align-items: center;
	box-sizing: border-box;
	max-width: 100%;
	color: #FFF;
	text-shadow: 1px 1px 0 #008396, -1px 1px 0 #008396, 1px -1px 0 #008396, -1px -1px 0 #008396, 0 0 2px #008396;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage h3 img {
	max-width: 100%;
	max-height: 100%;
}
.dirIndexImage ul {
	margin: 6px 20px;
	list-style: none;
	border-bottom: 1px dotted #AAA;
}
.dirIndexImage ul li {
	border-top: 1px dotted #AAA;
}
.dirIndexImage ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
	background-color: #EEE;
}
.dirIndexImage p {
	margin: 8px 0;
	padding: 0 20px;
	line-height: 1.41;
}
/*
.dirIndexImage ul {
	margin: 8px 20px;
	list-style: none;
	border-bottom: 1px dotted #007E98;
}
.dirIndexImage ul li {
	border-top: 1px dotted #007E98;
}
.dirIndexImage ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
	background-color: #EEE;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
*/
/*****************************************
		Directory Dummy Link
*****************************************/
.dirIndex .dummyLink,
#dirRelInfo .dummyLink,
.dirRelIndex .dummyLink,
.dirIndexImage .dummyLink {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 200%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
.dirIndexImage .dirIndexDropDown .dummyLink {
	display: inline;
	width: auto;
	height: auto;
	text-indent: 0;
	white-space: normal;
	position: relative;
}
/*****************************************
	    	Directory Drop Down
*****************************************/
.dirIndexDropDown {
	display: none;
	background-image: url(../img/parts/dir_drop.png);
	background-repeat: no-repeat;
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 33px 0 0 0;
	position: absolute;
	top: 185px;
	left: 0;
	z-index: 9999;
}
.dirIndexImage.clm01 .dirIndexDropDown {
	background-position: 95px 0;
	left: 0;
}
.dirIndexImage.clm02 .dirIndexDropDown {
	background-position: 349px 0;
	left: -254px;
}
.dirIndexImage.clm03 .dirIndexDropDown {
	background-position: 603px 0;
	left: -508px;
}
.dirIndexImage.clm04 .dirIndexDropDown {
	background-position: 857px 0;
	left: -762px;
}
/*
.dirIndexImage.clm01 .dirIndexDropDown {
	background-position: 95px 0;
	left: 0;
}
.dirIndexImage.clm02 .dirIndexDropDown {
	background-position: 348px 0;
	left: -254px;
}
.dirIndexImage.clm03 .dirIndexDropDown {
	background-position: 601px 0;
	left: -508px;
}
.dirIndexImage.clm04 .dirIndexDropDown {
	background-position: 854px 0;
	left: -762px;
}
*/
.dirIndexDropDown ul {
	background: #003A5F;
	width: 1000px;
	padding: 0 0 16px 0;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	letter-spacing: -0.4em;
	border-radius: 8px;
}
.dirIndexDropDown ul li {
	background: none;
	display: inline-block;
	vertical-align: top;
	width: 312px;
	height: 60px;
	margin: 16px 0 0 16px;
	padding: 0;
	position: relative;
	letter-spacing: normal;
	box-shadow: none;
	overflow: hidden;
}
.dirIndexDropDown ul li a {
	display: flex;
	background: url(../img/parts/circle_arw_green_line.png) 97% 50% no-repeat;
	background-color: #FFF;
	width: 260px;
	height: 60px;
	padding: 0 42px 0 10px;
	text-indent: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 88%;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	color: #000;
	align-items: center;
	border-radius: 8px;
}
/*
.dirIndexDropDown ul li.line2 a {
	padding: 4px 15px 0 10px !important;
	height: 46px !important;
}
.dirIndexDropDown ul li:hover { background-color: #F5F5F5 !important; }
*/
.dirIndexDropDown ul li a:hover { background-color: #FFD !important; }
/*****************************************
				News
*****************************************/
#news {
	width: 1000px;
	margin: 0 auto 40px auto;
	position: relative;
}
#news .tab {
	height: 60px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
#news .tab li {
	width: 180px;
	height: 60px;
	line-height: 60px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: #EEE;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	color: #006E88;
	border-radius: 8px 8px 0 0;
	text-align: center;
	text-decoration: none;
	font-size: 125%;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#news .tab li a.active,
#news .tab li a:hover {
	background: #007E98;
	color: #FFF;
}
#news .area {
	padding: 1px 0;
	border-top: 2px solid #007E98;
	border-bottom: 2px solid #007E98;
	overflow: hidden;
}
.newsContentsInner {
	background: #FFF;
	height: 300px;
	overflow: auto;
	position: relative;
}
.newsContentsInner dl {
	background: url(../img/parts/circle_arw_green_line.png) 99% 50% no-repeat;
	margin: 0 1px;
	padding: 10px 45px 12px 10px;
	overflow: hidden;
	border-bottom: 2px solid #D2D2D2;
}
.newsContentsInner dl:last-of-type {
	border-bottom: none;
}
.newsContentsInner dl dt {
	color: #000;
	font-size: 93%;
}
#newsContents03 .newsContentsInner dl dt {
	color: #035;
	font-weight: bold;
}
/*
.newsContentsInner dl dt .eventDay {
	margin: 0 0 0 25px;
	color: #B00;
	font-weight: bold;
}
.newsContentsInner dl dt .periodDay {
	margin: 0 0 0 25px;
	color: #B00;
	font-weight: bold;
}
*/
.newsContentsInner dl dd {}
.newsContentsInner dl dd a {
	color: #0032B7;
}
.newsContentsInner dl dd a:hover {
	color: #D00;
}
a.btn_newslist {
	display: inline-block;
	background: url(../img/parts/icon_menu.png) 30px 50% no-repeat;
	line-height: 40px;
	padding: 0 22px 0 66px;
	color: #007E98;
	text-decoration: none;
	border: 2px solid #007E98;
	border-radius: 40px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1000;
}
a.btn_newslist:hover {
	background: url(../img/parts/icon_menu_white.png) 30px 50% no-repeat;
	background-color: #007E98;
	color: #FFF;
}
/*****************************************
		Directory Information
*****************************************/
#infoArea {
	width: 1000px;
	margin: 0 auto;
	padding: 90px 0;
	overflow: hidden;
}
#infoArea ul {
	width: 490px;
	float: left;
	list-style: none;
}
#infoArea ul li {
	width: 490px;
	height: 204px;
	overflow: hidden;
}
#infoArea ul li#btnMayor {
	background: url(../img/parts/block_line.png) 0 0 repeat-x, url(../img/parts/block_line2.png) 0 100% repeat-x;
}
#infoArea ul li#btnProfile {
	background: url(../img/parts/block_line.png) 0 100% repeat-x, url(../img/parts/block_line2.png) 1px 0 repeat-x;
}
#infoArea ul li a {
	display: block;
	width: 218px;
	padding: 0 0 0 272px;
	line-height: 204px;
	color: #007E98;
	font-weight: bold;
	font-size: 115%;
	text-decoration: none;
}
#infoArea ul li#btnMayor a {
	background: url(../img/parts/btn_mayor.jpg) 0 50% no-repeat;
	background-size: 232px auto;
}
#infoArea ul li#btnProfile a {
	background: url(../img/parts/btn_profile.jpg) 0 50% no-repeat;
	background-size: 232px auto;
}
#infoArea ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#emergencyBox {
	background: #C6000D;
	width: 460px;
	padding: 0 0 10px 0;
	float: right;
	border-radius: 12px;
}
#emergencyBox h2 {
	background: url(../img/parts/icon_stethoscope.png) 15px 50% no-repeat;
	background-size: auto 32px;
	padding: 0 0 0 50px;
	line-height: 50px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 0.2em;
}
#emergencyBoxInner {
	background: #FFF;
	width: 442px;
	height: 348px;
	margin: 0 auto;
	border-radius: 5px;
}
#emergencyList {
	padding: 0 6px;
	overflow: hidden;
}
#emergencyList dl {
	background: url(../img/parts/block_line.png) 0 100% repeat-x;
	padding: 8px 0 6px 0;
}
#emergencyList dl dt {
	color: #C80000;
	font-size: 87.5%;
	line-height: 1.21;
}
#emergencyList dl dd span {
	font-size: 115%;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: #007E98;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #007E98;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #007E98;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #007E98;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	width: 992px;
	padding: 2px;
	background: #FFF;
	border: 2px solid #007E98;
	letter-spacing: normal;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background-color: #007E98;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	display: block;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	padding: 8px 10px 5px 10px;
}
#searchQA {
	padding: 0 5px;
	width: 957px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #007E98;
	overflow: hidden;
}
#field_search_QA {
	width: 920px;
	height: 38px;
	line-height: 38px;
	border: none;
	float: left;
}
#btn_search_QA {
	width: 35px;
	height: 38px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 8px 0;
	list-style: none;
	border-bottom: 1px dotted #007E98;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	border-top: 1px dotted #007E98;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background-color: #EEE;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	padding: 18px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
	text-align: center;
	letter-spacing: -0.4em;
}
#pageInfo ul {
	display: inline-block;
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	vertical-align: top;
	list-style: none;
	overflow: hidden;
}
#pageInfo ul li {
	display: inline-block;
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	vertical-align: top;
	letter-spacing: normal;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
				Page Top
*****************************************/
#pageTop {
	display: none;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 168px;
	height: 85px;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	right: 10px;
	bottom: 20px;
	z-index: 1000;
}
#pageTop:hover {
	background-position: 0 -85px;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	width: 100%;
	height: 429px;
	margin: -430px 0 0 0;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #DDD;
	z-index: 500;
}
#footerLogo {
	display: block;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 68px;
	height: 73px;
	margin: 0 auto 12px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerContents {
	margin: 0 0 20px 0;
	overflow: hidden;
}
#footerContents dl {
	letter-spacing: -0.4em;
	text-align: center;
	color: #034;
	font-size: 87.5%;
}
#footerContents dl dt {
	letter-spacing: normal;
	line-height: 24px;
}
#footerContents dl dd {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	margin: 0 8px;
	line-height: 24px;
}
#footerContents dl span {
	color: #000;
}
#footerContents dl dd#footerTel span {
	font-size: 130%;
	font-weight: bold;
}
#footerContents dl dd#footerFax span {
	font-size: 110%;
	font-weight: bold;
}
#footerSns {
	height: 27px;
	margin: 0 0 20px 0;
	text-align: center;
}
#footerTwitter { background: url(../img/parts/mark_twitter.png) 0 0 no-repeat; }
#footerFacebook { background: url(../img/parts/mark_facebook.png) 0 0 no-repeat; }
#footerYoutube { background: url(../img/parts/mark_youtube.png) 0 0 no-repeat; }
#footerSns a {
	background-size: 100% auto;
	display: inline-block;
	vertical-align: top;
	width: 27px;
	height: 27px;
	margin: 0 3px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerSns a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*
#jinkouBox {
	width: 238px;
	height: 149px;
	float: right;
	border: 1px solid #123456;
}
#jinkouBox iframe {
	width: 100%;
	height: 100%;
}
*/
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 1000px;
	margin: 0 auto 55px auto;
	padding: 55px 0 0 0;
}
#footerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#footerNav ul li {
	display: inline-block;
	background: url(../img/footer/slash.png) 0 50% no-repeat;
	padding: 0 0 0 8px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
#footerNav ul li:first-child {
	background: none;
	padding: 0;
}
#footerNav ul li a {
	display: block;
	padding: 0 15px;
	line-height: 30px;
	font-size: 87.5%;
	color: #007E98;
	text-decoration: none;
}
#footerNav ul li a:hover {
	color: #E60012;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	padding: 0 0 60px 0;
	line-height: 30px;
	font-size: 76%;
	text-align: center;
	color: #000;
	clear: both;
	position: relative;
	z-index: 1000;
}